@font-face {
    font-family: Gotham;
    src: url(../fonts/GothamNarrow-Light.otf) format('opentype');
}

@font-face {
    font-family: GothamM;
    src: url(../fonts/GothamNarrow-Medium.otf) format('opentype');
}

#testimonios {
    width: 100%;
    padding: 10px 0;
    background-color: #C3D111;
}

.slidert {
    width: 100%;
}

.slidert p {
    width: 100%;
    margin: 50px 0;
    text-align: center;
    font-size: 30px;
    color: #3D3845;
}

footer {
    display: flex;
    width: 100%;
    padding: 50px 0;
    background-color: #4D575A;
    color: #fff;
}

footer p {
    font-size: 14px;
    margin: 5px;
}

#fizquierda img {
    width: 50%;
}

#fizquierda {
    width: 25%;
    border-right: 1px solid #C3D111;
    text-align: right;
    padding-right: 50px;
    margin-right: 50px;
}

#fcentro {
    width: 35%;
}

#fcentro h2 {
    font-size: 25px;
}

#fcentro h2,
p {
    font-family: Gotham;
}

#fcentro h3 {
    font-family: GothamM;
}

#cel {
    margin: 0px;
}

#fderecha {
    width: 40%;
    display: flex;
}

#fderecha a {
    color: #fff;
    margin-bottom: 10px;
}

#links {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    margin: 20px 10px;
}

#habeas {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    margin: 20px 40px;
}

#icons {
    text-align: right;
    margin-top: 30px;
}

#icons img {
    width: 30px;
    margin-left: 10px;
}